
/* ****************** 1칸 레이아웃  ****************** */

.layout_29323_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29323_ > div:after {content:''; display:block; clear:both;}
.layout_29323_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29323_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29324_ {font-size:0;}
.title_29324_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29324_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29324_.style_top p {padding-top:10px;}
.title_29324_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29324_.style_right p {padding-right:14px;}
.title_29324_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29324_.style_bottom p {padding-bottom:12px;}
.title_29324_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29324_.style_left p {padding-left:14px;}
.title_29324_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29324_.style_circle1 p {padding-left:20px;}
.title_29324_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29324_.style_circle2 p {padding-left:20px;}
.title_29324_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29329_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29329_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29329_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29329_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29329_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29329_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29329_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29346_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29346_ > div {}
.layout_29346_ > div:after {content:''; display:block; clear:both;}
.layout_29346_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29346_ > div > .container_1 {width:50%;}
.layout_29346_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_29346_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_29347_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29347_ * {box-sizing:border-box;}
.img_29347_ a {display:block; text-decoration:none;}
.img_29347_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_29348_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29348_ * {box-sizing:border-box;}
.img_29348_ a {display:block; text-decoration:none;}
.img_29348_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_237391_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_237391_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237391_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_237391_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_237391_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_237391_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_237391_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_237401_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_237401_ > div:after {content:''; display:block; clear:both;}
.layout_237401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237401_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_237421_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_237421_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_237421_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_237421_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_237421_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_237421_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_237431_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_237471_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.8em; background:#f5f5f5; padding:30px; box-sizing:border-box;
}
.textarea_237471_ p span{display:inline-block; position:relative; padding-left:13px;}
.textarea_237471_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#16a434; border-radius:50%; position:absolute; top:10px; left:0;}
 
.textarea_237471_ p strong{font-weight:normal; color:#f51c7a;}
.textarea_237471_ p b{font-weight:500; font-size:17px;}

@media (max-width:767px){
  .textarea_237471_ p{padding:15px; font-size:15px;}
  .textarea_237471_ p b{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_237411_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_237411_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237411_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_237411_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_237411_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_237411_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_237411_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_237331_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_237331_ > div:after {content:''; display:block; clear:both;}
.layout_237331_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237331_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237341_ {font-size:0;}
.title_237341_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_237341_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_237341_.style_top p {padding-top:10px;}
.title_237341_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_237341_.style_right p {padding-right:14px;}
.title_237341_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_237341_.style_bottom p {padding-bottom:12px;}
.title_237341_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_237341_.style_left p {padding-left:14px;}
.title_237341_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_237341_.style_circle1 p {padding-left:20px;}
.title_237341_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_237341_.style_circle2 p {padding-left:20px;}
.title_237341_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_237351_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_237351_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237351_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_237351_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_237351_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_237351_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_237351_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29326_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29326_ > div:after {content:''; display:block; clear:both;}
.layout_29326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29326_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_29330_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_29330_ * {box-sizing:border-box;}
.img_29330_ a {display:block; text-decoration:none;}
.img_29330_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29332_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29332_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29332_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29332_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29332_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29332_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29332_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29343_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29343_ > div:after {content:''; display:block; clear:both;}
.layout_29343_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29343_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29334_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29334_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29334_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_29334_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29334_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29334_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29335_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29349_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29349_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29349_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29349_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29349_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29349_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29349_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29341_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29341_ > div:after {content:''; display:block; clear:both;}
.layout_29341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29341_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29342_ {font-size:0;}
.title_29342_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29342_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29342_.style_top p {padding-top:10px;}
.title_29342_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29342_.style_right p {padding-right:14px;}
.title_29342_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29342_.style_bottom p {padding-bottom:12px;}
.title_29342_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29342_.style_left p {padding-left:14px;}
.title_29342_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29342_.style_circle1 p {padding-left:20px;}
.title_29342_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29342_.style_circle2 p {padding-left:20px;}
.title_29342_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29573_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29573_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29573_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29573_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29573_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29573_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29573_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_237361_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_237361_ > div {}
.layout_237361_ > div:after {content:''; display:block; clear:both;}
.layout_237361_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_237361_ > div > .container_1 {width:50%;}
.layout_237361_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_237361_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_237381_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_237381_ * {box-sizing:border-box;}
.img_237381_ a {display:block; text-decoration:none;}
.img_237381_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_237371_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_237371_ * {box-sizing:border-box;}
.img_237371_ a {display:block; text-decoration:none;}
.img_237371_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29584_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29584_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29584_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29584_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29584_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29584_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29584_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29350_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29350_ > div:after {content:''; display:block; clear:both;}
.layout_29350_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29350_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29339_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29339_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29339_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_29339_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29339_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29339_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29340_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29583_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29583_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29583_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29583_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29583_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29583_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29583_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29587_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29587_ > div:after {content:''; display:block; clear:both;}
.layout_29587_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29587_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29588_ {font-size:0;}
.title_29588_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29588_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29588_.style_top p {padding-top:10px;}
.title_29588_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29588_.style_right p {padding-right:14px;}
.title_29588_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29588_.style_bottom p {padding-bottom:12px;}
.title_29588_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29588_.style_left p {padding-left:14px;}
.title_29588_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29588_.style_circle1 p {padding-left:20px;}
.title_29588_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29588_.style_circle2 p {padding-left:20px;}
.title_29588_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29589_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29589_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29589_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29589_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29589_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29589_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29589_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29590_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29590_ > div {}
.layout_29590_ > div:after {content:''; display:block; clear:both;}
.layout_29590_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29590_ > div > .container_1 {width:50%;}
.layout_29590_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_29590_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_29592_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29592_ * {box-sizing:border-box;}
.img_29592_ a {display:block; text-decoration:none;}
.img_29592_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_29591_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29591_ * {box-sizing:border-box;}
.img_29591_ a {display:block; text-decoration:none;}
.img_29591_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29617_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29617_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29617_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29617_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29617_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29617_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29617_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29605_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29605_ > div:after {content:''; display:block; clear:both;}
.layout_29605_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29605_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_29606_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29606_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29606_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29607_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29608_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29608_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29608_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29608_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29608_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29608_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29608_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29611_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29611_ > div:after {content:''; display:block; clear:both;}
.layout_29611_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29611_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29612_ {font-size:0;}
.title_29612_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29612_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29612_.style_top p {padding-top:10px;}
.title_29612_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29612_.style_right p {padding-right:14px;}
.title_29612_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29612_.style_bottom p {padding-bottom:12px;}
.title_29612_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29612_.style_left p {padding-left:14px;}
.title_29612_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29612_.style_circle1 p {padding-left:20px;}
.title_29612_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29612_.style_circle2 p {padding-left:20px;}
.title_29612_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29613_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29613_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29613_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29613_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29613_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29613_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29613_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29614_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29614_ > div {}
.layout_29614_ > div:after {content:''; display:block; clear:both;}
.layout_29614_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29614_ > div > .container_1 {width:50%;}
.layout_29614_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_29614_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_29616_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29616_ * {box-sizing:border-box;}
.img_29616_ a {display:block; text-decoration:none;}
.img_29616_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_29615_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29615_ * {box-sizing:border-box;}
.img_29615_ a {display:block; text-decoration:none;}
.img_29615_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29618_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29618_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29618_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29618_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29618_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29618_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29618_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29619_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29619_ > div:after {content:''; display:block; clear:both;}
.layout_29619_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29619_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29620_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29620_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29620_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_29620_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29620_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29620_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29621_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29622_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29622_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29622_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29622_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29622_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29622_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29622_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29625_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29625_ > div:after {content:''; display:block; clear:both;}
.layout_29625_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29625_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29626_ {font-size:0;}
.title_29626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29626_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29626_.style_top p {padding-top:10px;}
.title_29626_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29626_.style_right p {padding-right:14px;}
.title_29626_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29626_.style_bottom p {padding-bottom:12px;}
.title_29626_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29626_.style_left p {padding-left:14px;}
.title_29626_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29626_.style_circle1 p {padding-left:20px;}
.title_29626_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29626_.style_circle2 p {padding-left:20px;}
.title_29626_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29631_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29631_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29631_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29631_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29631_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29631_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29633_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29633_ > div {}
.layout_29633_ > div:after {content:''; display:block; clear:both;}
.layout_29633_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29633_ > div > .container_1 {width:50%;}
.layout_29633_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_29633_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_29635_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29635_ * {box-sizing:border-box;}
.img_29635_ a {display:block; text-decoration:none;}
.img_29635_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_29634_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29634_ * {box-sizing:border-box;}
.img_29634_ a {display:block; text-decoration:none;}
.img_29634_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29636_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29636_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29636_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29636_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29636_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29636_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29636_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29640_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29640_ > div:after {content:''; display:block; clear:both;}
.layout_29640_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29640_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29641_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29641_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29641_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_29641_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29641_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29641_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29642_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29643_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29643_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29643_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29643_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29643_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29643_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29643_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29664_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29664_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29664_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_29664_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29664_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29664_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29666_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
